{
  "name": "VEAL",
  "version": "0.0.0",
  "homepage": "https://github.com/Compewter/VEAL",
  "authors": [
    "Michael Wetherald <michaelwetherald@gmail.com>"
  ],
  "description": "",
  "main": "",
  "moduleType": [],
  "license": "MIT",
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ],
  "dependencies": {
    "angular-moment": "~0.10.3",
    "angular-route": "~1.4.7",
    "angular": "~1.4.7",
    "socket.io-client": "~1.3.7"
  }
}
